<!DOCTYPE html>
<html>
    <head>
        <title>José Carlos García Hájek</title>
        <meta charset="utf-8">
        <meta name="author" content="José Carlos García Hájek">
    </head>
    <body style="background-color: bisque">
        <h1><strong>HTML5</strong></h1>
        <hr />
        <h2 style="text-decoration: underline"><em>ENLACES</em></h2>
            <p>Ir al moodle del institut
                <a href=https://moodle.ieseljust.com> https://moodle.ieseljust.com</a></p>
        <p>Ir a la página
            <a href= https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-htm> https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-htm</a></p>
        
        <p>Ir a la página <a href=http://www.educacionyfp.gob.es/portada.html>http://www.educacionyfp.gob.es/portada.html</a></p>
        <hr />
         <h2 style="text-decoration: underline"><em>RECURSOS</em></h2>
        <p>Haz click
        <a href=../DOCS/cuestionariotema3.odt>aquí</a> para descargar un archivo odt</p>
        <p>Haz click 
            <a href=../DOCS/Conexi%C3%B3n%20gr%C3%A1fica.pdf>aquí</a> para abrir un archivo .pdf</p>
        <p>Haz click
            <a href=../DOCS/openhardwaremonitor-v0.9.5.zip>aquí</a> para descargar un archivo .zip</p>
        <hr />
        <p>José Carlos García Hájek, 2SMX-A</p>
        <a href="mailto:ghjosecarlos@hotmail.com">MI E-MAIL</a>
        <p style="text-align: center"><a href="lorem-apellidos.html"><img style="width: 30px" src="../IMG/flechas/atras.png"></a> <a href="../index.html"><img style="width: 30px" src="../IMG/flechas/casa-blanca.png"></a> <a href="imagen.html"><img style="width: 30px" src="../IMG/flechas/angulo-de-flecha-derecha.png"></a></p>
    </body>
</html>